Subject: Re: Images from the MAC Sept meeting
From: Paul Romanyszyn <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2009 12:18:04 -0400

Here is the list
Atmeeting.jpg   shot of room.

This was from the show and tell part. Hap's new camera and Wade and guitar
Hap with the $5k box.jpg 
Hap qsi 1.jpg  Hap qsi 2.jpg  Hap qsi 3.jpg (Pick one and crop as needed?)
WadeFullmoontonight.ASF (hand held and a little shaky)

Projected with lights on and blur.jpg (Don't use?)
PrintsGuided.jpg   Photoprints1.jpg          PrintsTripod.jpg

Paul 

Elizabeth Warner wrote:
> Hi Paul,
>
> Cool!! I just made a directory under Gallery...
>
> gallery/events/2009Sep03 where you can put them!
>
> I will be in Italy (vacation) 22Sep-1 Oct... this will wreak a little 
> havoc as I won't be around exactly to do the newsletter unless I do it 
> way early... I will send another email with more details once I figure 
> out some timelines...
>
> Clear Skies!
> Elizabeth
>
> Paul Romanyszyn wrote:
>> Elizabeth
>> I have a few shots of Hap holding his new camera. The rest I took 
>> have blurs of people moving.
>> I also have 98 meg video file of Wade playing his guitar and singing 
>> one of his original songs with a full moon topic.
>>
>> I can post them to a temp directory on the mac site and let you work 
>> them into the gallery and news letter with Joe's meeting notes.
>>
>> Let me know if or where you want them.
>>
>> I also may be out of town the week before the alternate or museum 
>> session and Doyle may have to do the go-nogo call and let you post it 
>> if I don't have Internet access.
>>
>> Paul
>>
>